gcin-anthy-2.8.9-2.2.x86_64.rpm


Advertisement

Description

gcin-anthy - Gcin anthy module

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename gcin-anthy-2.8.9-2.2.x86_64.rpm
Package name gcin-anthy
Package version 2.8.9
Package release 2.2
Package architecture x86_64
Package type rpm
Category System/I18n/Japanese
Homepage http://hyperrate.com/dir.php?eid=67
License LGPL-2.1-only
Maintainer -
Download size 24.62 KB
Installed size 82.18 KB
gcin anthy module, try this to input Japanese with libanthy

Alternatives

Package Version Architecture Repository
gcin-anthy-2.8.9-2.2.i586.rpm 2.8.9 i586 openSUSE Oss
gcin-anthy - - -

Requires

Name Value
/sbin/ldconfig -
gcin = 2.8.9
libanthy.so.0()(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libgdk-3.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -

Provides

Name Value
gcin-anthy = 2.8.9-2.2
gcin-anthy(x86-64) = 2.8.9-2.2
gcin-anthy-module = 2.8.9

Obsoletes

Name Value
gcin-anthy-module <= 2.8.4-77.16

Download

Type URL
Mirror widehat.opensuse.org
Binary Package gcin-anthy-2.8.9-2.2.x86_64.rpm
Source Package gcin-2.8.9-2.2.src.rpm

Install Howto

Install gcin-anthy rpm package:

# zypper install gcin-anthy

Files

Path
/usr/lib64/gcin/anthy-module.so

Changelog

2019-04-17 - tiwai@suse.de
- Drop build of gcin-qt4 subpackage on TW due to EOL of Qt4.
2019-04-01 - Gary Ching-Pang Lin <glin@suse.com>
- Update to 2.8.9
+ Fix issues with gtk3 and switch to gtk3 by default
+ Fix an issue with 41 keys bopomofo
- Add gcin-remove-dead-code.patch to remove the dead code which
causes the useless warning
2018-12-27 - Gary Ching-Pang Lin <glin@suse.com>
- Update to 2.8.8
+ Fix a cursor issue in 26 keys bopomofo
+ Fix a issue with Hsu's keyboard layout and enabling
"more UTF-8 characters"
- Refresh gcin-fix-qt5-iid.patch
- Use %license for COPYING
2018-05-25 - glin@suse.com
- Update to 2.8.6
+ Fixed a selection key problem with ctrl-alt-,
+ Use libcurl to upload/download phrases
+ Improved pinyin pre-select phrases
- Add libcurl-devel and libXtst-devel to BuildRequires
- Drop upstreamed patch: gcin-reproducible.patch
- Refresh patches
+ gcin-dont-copy-gcin-qt5-header.patch
+ gcin-improve-build-with-pkgconfig.patch
+ gcin-parallel-compiling.patch
- Remove the version check since openSUSE 13.1 is not supported
long ago
- Only build gcin-qt4 for openSUSE
2017-09-04 - bwiedemann@suse.com
- Add gcin-reproducible.patch to initialize memory
2017-06-21 - glin@suse.com
- Amend gcin-improve-build-with-pkgconfig.patch for Qt 5.9.0
2017-03-02 - glin@suse.com
- Add gcin-dont-copy-gcin-qt5-header.patch to avoid overwriting
the patched gcin-qt5.h
2017-02-09 - glin@suse.com
- Update to 2.8.5
+ Fix a typing bug with Hsu layout
+ Fix the missing pre-select phrases when using Array input
method
- Refresh patches:
+ gcin-improve-build-with-pkgconfig.patch
+ gcin-parallel-compiling.patch
2016-10-12 - glin@suse.com
- Amend baselibs.conf to avoid the immodules to require gcin-32bit
(boo#1002566)
2016-09-09 - glin@suse.com
- Remove libappindicator since KDE already brought system tray icon
back.

See Also

Package Description
gcin-anthy-32bit-2.8.9-2.2.x86_64.rpm Gcin anthy module
gcin-branding-openSUSE-12.1-10.13.noarch.rpm openSUSE branding of gcin
gcin-branding-upstream-2.8.9-2.2.i586.rpm Upstream branding of gcin
gcin-branding-upstream-2.8.9-2.2.x86_64.rpm Upstream branding of gcin
gcin-gtk2-2.8.9-2.2.i586.rpm Gcin gtk2 immodule
gcin-gtk2-2.8.9-2.2.x86_64.rpm Gcin gtk2 immodule
gcin-gtk2-32bit-2.8.9-2.2.x86_64.rpm Gcin gtk2 immodule
gcin-gtk3-2.8.9-2.2.i586.rpm Gcin gtk3 immodule
gcin-gtk3-2.8.9-2.2.x86_64.rpm Gcin gtk3 immodule
gcin-gtk3-32bit-2.8.9-2.2.x86_64.rpm Gcin gtk3 immodule
gcin-qt5-2.8.9-2.2.i586.rpm Gcin qt5 immodule
gcin-qt5-2.8.9-2.2.x86_64.rpm Gcin qt5 immodule
gcin-qt5-32bit-2.8.9-2.2.x86_64.rpm Gcin qt5 immodule
gcolor2-0.4-4.8.i586.rpm Simple color selector
gcolor2-0.4-4.8.x86_64.rpm Simple color selector
Advertisement
Advertisement